version: 1.0.1
files:
  - url: LINK-rpos-1.0.1-win-x64.exe
    sha512: oSNUqu5zyb0KOr/BXIgnz/XCuU2QQXqhYDRQ20bjtXJQ0ZIJ0Js2YnkvSFADcofbH7LkOeomUPutPQYiINjEnQ==
path: LINK-rpos-1.0.1-win-x64.exe
sha512: oSNUqu5zyb0KOr/BXIgnz/XCuU2QQXqhYDRQ20bjtXJQ0ZIJ0Js2YnkvSFADcofbH7LkOeomUPutPQYiINjEnQ==
releaseDate: '2026-04-16T08:52:40.767Z'
